﻿.UT_DubaiCourtNewMainContainerTitle{
    ---comment-8: /* 48px */;
    color: var(--dark-gray, #20272D);
    font-family: Dubai;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 40px;
    text-align: center;
}

.UT_CarouselItemContainer{
    display: flex;
    justify-content: center;
    width: 100%;
    margin-left: 12px;
    min-height: 390px;
}
.UT_ItemContainerEn{
    margin-left: 0px !important;
}

.UT_CourtNewsShowMoreBtn{
    border-radius: 8px;
    background: var(--primary, #C0392B);
    color: var(--white, #FFF);

    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-h6, 19px);
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 22.8px */

    display: flex;
    width: 149px;
    padding: var(--12px, 12px) var(--20px, 20px);
    justify-content: center;
    align-items: center;
    gap: var(--6px, 6px);
    align-self: stretch;
}